Upgrade to 7.1.3 and Error 9965

classic Classic list List threaded Threaded
5 messages Options
Reply | Threaded
Open this post in threaded view
|

Upgrade to 7.1.3 and Error 9965

Nic-14
Greeting list,

after upgrading from Lasso 7.1.0 to 7.1.3 with WebStart 5.3.3 I now get
Error 9965 (-9965 Error while performing FileMaker database -search action.)
when connecting to FMP SA 7 but not to FMPU 6

Any ideas before I get nut here ;)

Thanks in advance for any help

Junior


--
------------------------------
Lasso Support: http://support.omnipilot.com/
Search the list archives: http://www.listsearch.com/lassotalk.lasso
Manage your list subscription:  
http://www.listsearch.com/lassotalk.lasso?manage
Reply | Threaded
Open this post in threaded view
|

Re: Upgrade to 7.1.3 and Error 9965

Erlend Garåsen
NIC wrote:

> Greeting list,
>
> after upgrading from Lasso 7.1.0 to 7.1.3 with WebStart 5.3.3 I now get
> Error 9965 (-9965 Error while performing FileMaker database -search action.)
> when connecting to FMP SA 7 but not to FMPU 6
>
> Any ideas before I get nut here ;)
>
> Thanks in advance for any help
>
> Junior

Did you also upgrade your FMSA version? The FMSA connector from Lasso
7.1.0 to 7.1.3 has changed, so you need to use the latest version of
FMSA (version 7v3).

Erlend


--
------------------------------
Lasso Support: http://support.omnipilot.com/
Search the list archives: http://www.listsearch.com/lassotalk.lasso
Manage your list subscription:  
http://www.listsearch.com/lassotalk.lasso?manage
Reply | Threaded
Open this post in threaded view
|

Re: Upgrade to 7.1.3 and Error 9965

Nic-14
In reply to this post by Nic-14
Yes I did the 7.0.3 when it came out, the error just arrived after upgrading
Lasso

Thanks

Junior

> NIC wrote:
>> Greeting list,
>>
>> after upgrading from Lasso 7.1.0 to 7.1.3 with WebStart 5.3.3 I now get
>> Error 9965 (-9965 Error while performing FileMaker database -search action.)
>> when connecting to FMP SA 7 but not to FMPU 6
>>
>> Any ideas before I get nut here ;)
>>
>> Thanks in advance for any help
>>
>> Junior
>
> Did you also upgrade your FMSA version? The FMSA connector from Lasso
> 7.1.0 to 7.1.3 has changed, so you need to use the latest version of
> FMSA (version 7v3).
>
> Erlend
>


--
------------------------------
Lasso Support: http://support.omnipilot.com/
Search the list archives: http://www.listsearch.com/lassotalk.lasso
Manage your list subscription:  
http://www.listsearch.com/lassotalk.lasso?manage
Reply | Threaded
Open this post in threaded view
|

Re: Upgrade to 7.1.3 and Error 9965

Nic-14
In reply to this post by Nic-14
Hadn't found a solution yet, anyone have a clue what might course this
behaviour?

Thanks for any advice

Junior

> Yes I did the 7.0.3 when it came out, the error just arrived after upgrading
> Lasso
>
> Thanks
>
> Junior
>
>> NIC wrote:
>>> Greeting list,
>>>
>>> after upgrading from Lasso 7.1.0 to 7.1.3 with WebStart 5.3.3 I now get
>>> Error 9965 (-9965 Error while performing FileMaker database -search action.)
>>> when connecting to FMP SA 7 but not to FMPU 6
>>>
>>> Any ideas before I get nut here ;)
>>>
>>> Thanks in advance for any help
>>>
>>> Junior
>>
>> Did you also upgrade your FMSA version? The FMSA connector from Lasso
>> 7.1.0 to 7.1.3 has changed, so you need to use the latest version of
>> FMSA (version 7v3).
>>
>> Erlend
>>
>


--
------------------------------
Lasso Support: http://support.omnipilot.com/
Search the list archives: http://www.listsearch.com/lassotalk.lasso
Manage your list subscription:  
http://www.listsearch.com/lassotalk.lasso?manage
Reply | Threaded
Open this post in threaded view
|

Re: Upgrade to 7.1.3 and Error 9965

Erlend Garåsen
In reply to this post by Nic-14

The Lasso error 9965 indicates a network error.

Try to request an XML document manually, by entering the following URL
in your web browser:
http://your_host/fmi/xml/fmresultset.xml?-db=your_database&-lay=your_layout&-findall

and see what you get. Take a notice of all kinds of errors that may occur.

Try also to restart Lasso service.

BTW: Can you explain your setup in details? Do you have the Web
Publishing Engine installed on the same computer as FM7 Server? If not,
maybe you forgot to upgrade both of them to the latest version (7v3).
Also try to restart the WPE service/daemon.

Erlend


NIC wrote:

> Hadn't found a solution yet, anyone have a clue what might course this
> behaviour?
>
> Thanks for any advice
>
> Junior
>
>
>>Yes I did the 7.0.3 when it came out, the error just arrived after upgrading
>>Lasso
>>
>>Thanks
>>
>>Junior
>>
>>
>>>NIC wrote:
>>>
>>>>Greeting list,
>>>>
>>>>after upgrading from Lasso 7.1.0 to 7.1.3 with WebStart 5.3.3 I now get
>>>>Error 9965 (-9965 Error while performing FileMaker database -search action.)
>>>>when connecting to FMP SA 7 but not to FMPU 6
>>>>
>>>>Any ideas before I get nut here ;)
>>>>
>>>>Thanks in advance for any help
>>>>
>>>>Junior
>>>
>>>Did you also upgrade your FMSA version? The FMSA connector from Lasso
>>>7.1.0 to 7.1.3 has changed, so you need to use the latest version of
>>>FMSA (version 7v3).
>>>
>>>Erlend
>>>
>>
>
>


--
------------------------------
Lasso Support: http://support.omnipilot.com/
Search the list archives: http://www.listsearch.com/lassotalk.lasso
Manage your list subscription:  
http://www.listsearch.com/lassotalk.lasso?manage